.msb_site_map {
    background-color: #fff;
    border-radius: 24px;
    width: 100%;
    padding: 24px;
}

.msb_site_map_inner {
    display: grid;
    gap: 24px;
}

.msb_site_map--cols-1 .msb_site_map_inner {
    grid-template-columns: 1fr;
}

.msb_site_map--cols-2 .msb_site_map_inner {
    grid-template-columns: repeat(2, 1fr);
}

.msb_site_map--cols-3 .msb_site_map_inner {
    grid-template-columns: repeat(3, 1fr);
}

.msb_site_map--cols-4 .msb_site_map_inner {
    grid-template-columns: repeat(4, 1fr);
}

@media (max-width: 991px) {
    .msb_site_map--cols-3 .msb_site_map_inner,
    .msb_site_map--cols-4 .msb_site_map_inner {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 767px) {
    .msb_site_map_inner {
        grid-template-columns: 1fr !important;
    }
}
